Subject: (urth) Wolfe TV?

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 27 Sep 2001 01:00:37 +0000

Is there anyone here besides me who remembers Gene Wolfe appearing on Tom
Snyder's old TV talk show, the "Tomorrow Show", years ago? My memory of it
is hazy, and the older I get the more vague my sense of time becomes. I know
Harlan Ellison was on it with Wolfe (it turns out so was Isaac Asimov; I
thought there was a third writer, but couldn't remember who). It was
probably on during the mid 1980s. The "Tomorrow Show" was in syndication
then, I believe, and that episode was shown on cable for some years
afterward. Anyone have a videotape of the show, or transcript, or know how
to get one?

-Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/